
PAMP - Bug #289

The payment amount text field is editable in the follow payments screen (Portal). 

03/20/2017 03:30 PM - Osama Zgool

Status: Fixed Start date: 03/20/2017

Priority: Urgent Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The payment amount text field is editable

in the follow payments screen (Portal). 

Severity: Major Environment: Development

Category: Portal Transaction Number:  

Sub-Category: Follow Payments Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The payment amount text field should

not be editable.

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel select follow payments select any user from the table.

3.Edit the fees amount field.

4.Observe the result.

Please find the attached snapshot for more information.

History

#1 - 03/22/2017 02:40 PM - Mohammad Al Khatib

- Status changed from Open to Fixed

#2 - 03/23/2017 04:50 PM - Mohammad Al Khatib

- Assignee changed from Mohammad Al Khatib to Osama Zgool
